/*! custom.css v1.0 */
.block-wgt {margin-bottom:50px;}
#page-wrapper #main {background-color: #f9f5fa;}
.header-absolute .site-header.sticked .main-header {background-color:rgba(101, 75, 95, 1);}
.site-logo {width:111px; }
.picz {
	text-align: center;
	vertical-align: top;
	display: inline-block;
	position: relative;
	margin-right: 14px;
	margin-left: 14px;
	width:30%;
	max-width:250px;
	min-width:200px;
}


.fixedNscrolled {min-height: 767px;} /*IE bug fixed, used to be 640px */
.th--light .site-header .top-header {background: #fcfbfc;}
.logo-container {float:left;}
.site-logo .logoimg {
	margin-left:0px;
}

.site-mobile-nav {width: 200px; }
.s-panel--close {font-size: 20px; position: absolute; top:19px; right: 22px; font-weight: bold; opacity: 1.0;}
.menu-item {z-index:100;}
.site-mobile-nav .menu-item,
.site-mobile-nav .s-panel--close {opacity:1;}
.mm-opened #page-wrapper,
.mm-opened .fixedNscrolled > div {-webkit-transform:translate3d(200px, 0, 0);transform:translate3d(200px, 0, 0);}


.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{z-index:-1;}
.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{z-index:-1;}


.site-header.sticked .site-logo .logosticky { top: 25%; }
.site-header.sticked {color:rgba(255,0,0,.8);}
@font-face {
    font-family: 'ambiance_btlight';
    src: url('../fonts/ambiance-bt-webfont.eot');
    src: url('../fonts/ambiance-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ambiance-bt-webfont.woff2') format('woff2'),
         url('../fonts/ambiance-bt-webfont.woff') format('woff'),
         url('../fonts/ambiance-bt-webfont.ttf') format('truetype'),
         url('../fonts/ambiance-bt-webfont.svg#ambiance_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
.darkgreyFT{color:#333333;}
.cl-PP {
	color:#a58ca3;
}
.gs-list{
	background-image: url(../images/tick-red.png);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	display: block;
	padding-left: 25px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 18px;
	background-position: 0px 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.iosslider-navigation > a:hover > .vs-icon {background-color:#c06fcc;}

.ALpp{background-color:#c06fcc;}
.titlefontA{font-family:ambiance_btlight;text-shadow: 2px 2px 4px #000000;}
.titlefontB{font-family: "Times New Roman", Times, serif;text-shadow: 2px 2px 4px #000000;}
.titlefontC{font-family:ambiance_btlight;line-height:38px; color:#ffffff; color:rgba(255,255,255,1);}
.ds {text-shadow: 2px 2px 4px #000000;}
.dsXXL {text-shadow: 2px 2px 4px #000000;}

.icon-gift:before {content: "\e901";}
.icon-leaf:before {content: "\e904";}
.icon-home:before {content: "\e900";}
.site-footerx {position:relative;z-index:100;}

.toohard {display:inline-block;}

/* Ghost Button custom color */
.btn.btn-lined.btn-custom {border-color:#fff; color:#fff;text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.5); }
.btn.btn-custom2 { background-color: #ac64b7; color:#fff; }
.all-btn { float:none; font-weight:600; color:#c06fcc;}

.vs-pagination li:not(.first-nav):not(.last-nav) a:hover,
.vs-pagination li.active:not(.first-nav):not(.last-nav) a {background:#c06fcc; color:#fff;}

.btn.btn-purpleLT:hover .btn.btn-purpleLT a:hover{ background-image: url(../images/transparent_png/black10.png); text-weight:600; }
.btn.btn-purpleLT, .btn.btn-purpleLT a{background:#aa8baf; width:80px; color:#ffffff; padding: 3px; margin-top:5px;}

.btn.btn-aloom:hover { background-image: url(../images/transparent_png/black10.png); color:#436b13; }
.btn.btn-aloom {background:#658c38; color:#fff;}
.bearborder{border:1px solid rgba(243,239,244,0.9); }
.mh---transparent .site-header:not(.sticked) .main-header { background:rgba(217,185,221,0.4);}
.mh---transparent .site-header:not(.sticked) .main-headerI {background-color:rgba(32, 12, 45, 0.6);}
.blog-posts .bpost { margin-bottom:0px;}
.blog-posts .bpost .post-head .date {font-size: 15px; color: #fe6060; float: right; width: 100px; line-height: 1; text-align: center;  margin-top: 10px; margin-right:10px; }
.blog-posts .bpost .post-head .date strong {
	font-size:20px;
	display:block;
}
.post-details {font-size:12px; color:#a2a2a2; font-style:italic; line-height:1.6; margin:15px 0;}
.post-content {color:#777777; margin-bottom: 20px;}
.main-headerA {background-color:rgba(175, 116, 182, 0.4);}
.br-10 {border-radius:10px; }
.map-bdr{
	border:5px solid #DAB0DF;
	border-radius:10px;
} 
/* Iconbox - style 3 */
.icon-box.stg-style-3 .vs-icon {color: #c48acd; }
.icon-box.stg-style-3 .vs-icon::after { background:#c48acd;}
.xx {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.1;
}
address,
address a {color:#666; 
}

.colored-area[data-color="aloombalgtppl"] {
	background-color:#fefafd;
	margin-top: 15px;
}
.colored-area[data-color="aloombalgtgrey"] {
	background-color:#f7f7f7;
	margin-right: 0px;
}
.AL {background: #ab8ca2; }
.img-responsiveF{display:inline-block;max-width:100%;height:auto;}
.MR {margin-right:15px;}
.supportTX {
	display:inline-block; 
	position:relative; 
	margin-bottom:20px; 
	margin-left:20px;
	width:22%;
	min-width:220px;
}
.support{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	position: relative;
	padding-left: 20px;
	width:65%;	margin-top:-10px;
}
.site-header.sticked .site-main-nav .vs-menu > li > .menu-item {border-color: transparent; margin: 0; border-radius: 0; color: #ffffff;}

.site-header.sticked .site-main-nav .vs-menu > li > .menu-item:hover,
.site-header.sticked .site-main-nav .vs-menu > li.current > .menu-item,
.site-header.sticked .site-main-nav .vs-menu > li:hover > .menu-item {color:rgba(255,255,255,.8); }
.site-header.sticked .btn.btn-lined.btn-custom.inverted {border-color:#666; color:rgba(0,0,0,.6);text-shadow: none;}
.site-header.sticked .btn.btn-lined.btn-custom.inverted:hover {border-color:#fff; color:rgba(255,255,255,1.0);text-shadow: none;}

body .gallery > li {margin:0 0 7px 6px;}
.gpic {
	position: relative;
}

.overlay  {
	height: 65px;
	width: 65px;
	left: 0px;
	top: 0px;
	position: absolute;
	padding: 0px;
	margin-top: -22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.overlay:hover  {
	background-image: url(../images/gallery/footer/overlay.png);
	background-repeat: no-repeat;
}
.w100 {width:100%;}
/* Logo with InfoCard on Hover */
#ICAREIDO {position:relative;}
.infocard {
	position:fixed;
	top:50%;
	left: 50%;
	width: 420px;
	display:none;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-out, margin-top 0.2s ease-out;
	transition: opacity 0.2s ease-out, margin-top 0.2s ease-out;
	z-index: 99;
	margin-top:-240px;
	margin-left:-120px;
	
}
#ICAREIDO:hover ~ .infocard {  	display:block;opacity:1; margin-top: -140px;}

.infocard .contact-details strong {color:rgba(255,255,255,.7);}
.infocard .ic-side {padding: 0; border: 2px solid #FFF; border-radius:10px;}
.infocard .ic-right {float:left; width: 55.5%; background: #1a1c25; padding: 20px 25px;}
.infocard p:last-child {margin-bottom: 0;}
.infocard .ic-right > div:not(:only-child) {margin-bottom: 20px;}
.infocard .ic-right > div:last-child {margin-bottom: 0;}
.infocard .ic-intro {font-size: 13px; text-align: center; }
.infocard .ic-intro img {margin: 10px 0;}

.site-footer .block-wgt [data-role="title"] {color:#ffffff; color:rgba(255,255,255,1);}
.sidebar ul.posts li a > span {color:#ffffff;}


.bimg {
	float: left;
	display: block;
	margin-bottom: 10px;
	margin-right:10px;
	border: 1px solid #CCC;
}

.blog2 {padding-left:30px;}
/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (min-width : 1921px){

}

@media only screen and (max-width : 1440px){

}

@media only screen and (min-width : 1200px) and (max-width : 1440px){

}



@media only screen and (max-width: 1199px){
	

}

@media only screen and (max-width: 992px) and (min-width: 480px){
	.col-mx9-6 {width: 50%;float: left;}
}

@media only screen and (min-width: 992px){
	.sidebar {margin-right:15px;margin-left:15px;}
	.mh---transparent.mh--dark .site-header:not(.sticked) .site-main-nav .vs-menu > li > .menu-item {color: rgba(255, 255, 255, 1.0); text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.5); z-index:100; }
	.sitemenu-extra-colored > li:hover > .menu-item {background:#deade6; }
	.vs-menu > li > .menu-item {padding:0 7px;}
	.sitemenu-extra-no-arrows > li > .menu-item:not(:only-child), .site-header.sticked .vs-menu > li > .menu-item:not(:only-child)  {padding: 0 10px;}
	.blog2 {padding-left:0px;}
}

@media only screen and (min-width : 1200px){
	.mh---transparent.mh--dark .site-header:not(.sticked) .site-main-nav .vs-menu > li > .menu-item {color: rgba(255, 255, 255, 1.0); text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.5); }
	.sitemenu-extra-colored > li:hover > .menu-item {background:#deade6; }
	.vs-menu > li > .menu-item {padding:0 18px;}
	.sitemenu-extra-no-arrows > li > .menu-item:not(:only-child), .site-header.sticked .vs-menu > li > .menu-item:not(:only-child)  {padding: 0 18px;}
}
@media only screen and (max-width: 991px) {
	.mobilenav-icon:before {border: 1px solid #fff;opacity: 1;}
	.col-mxsB-6 {width: 50%;}
	.sidebar {margin-right:15px;margin-left:15px;}
	.sidebar ul.posts li:first-child {margin-top:15px;}
	.sidebar ul.posts li a img {float: left; display: block; margin-bottom: 10px;}
	.supp li {display:inline-block; margin-left:0; padding-right:30px;}	
}

@media only screen and (max-width: 1200px) {
	.brdr-PP{	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #900;}

	.sidebar {margin-right:15px;margin-left:15px;}
.sidebar ul.posts li:first-child {margin-top:15px;}
.sidebar ul.posts li a img {float: left; display: block; margin-bottom: 10px;}
	.linx_r2{width:50%;}

}
@media (min-width: 990px) {
  .hidden-ic {
    display: none !important;
  }
}

@media only screen and (min-width: 768px)  {

}

@media only screen and (min-width: 480px) {
.col-mn4-6 {width: 50%; float: left;}
}

@media only screen and (max-width: 767px) {
.sidebar ul.posts li {margin-top:15px; padding-top:15px; }
.linx_r1 {margin-left:15px;}
}

@media only screen and (max-width : 480px) {
.fs-xxs-xl {font-size:40px;}
.site-header.sticked .logoimg{display:none;}
.site-header.sticked .logosticky{margin-top:15px;}
.submit {padding:0px; width:70px;}
.blog-posts .bpost .post-head .date {font-size: 14px; color: #fe6060; float: none; width: 200px; line-height: 1; text-align: center;  margin-top: 7px; position: relative;  left: 0;}
.blog-posts .bpost .post-head .date strong { font-size:20px; display:inline-block; margin-right:10px;}


/* copy of css from template - somehow redoing it here fixed it*/
.site-main-nav {float: none;display: block; margin: 0 -15px;background: #FFF;border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; clear: both; text-align: center;box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);}
.site-main-nav .mobilenav-icon {margin: 0; height: 30px !important; line-height: 30px !important; display: block;width: 100%;}
.site-main-nav .mobilenav-icon:before {content:attr(data-menutitle); width: auto; height: auto; left: auto; top: 0; position: relative; margin: 0 10px 0 0; border: 0; padding: 0; font-size: 14px; font-weight: 700; color: #45474D; display: inline-block;}
.site-main-nav .mobilenav-icon > span {display: inline-block; margin-top: -4px; line-height: 30px;}
/* end copy block */

.site-main-nav {}
.mh---transparent .site-header:not(.sticked) .site-main-nav {background: rgba(172, 126, 178, 0.6);border-top: 1px solid rgba(238, 238, 238, 0.3);border-bottom: 1px solid rgba(238, 238, 238, 0.3);}
.mh---transparent .site-header:not(.sticked) .site-main-nav .mobilenav-icon:before {color: rgba(255, 255, 255, 1.0);}
	.blog2 {padding-left:0px;}
}

@media only screen and (max-width : 340px) {
.fs-xxxs-xl {font-size:30px;}
#right-nav-inside{display:none;}
.block-bk-crunch {min-width:270px;}
.blog2 {padding-left:0px;}
}

.Tdesc {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	position: relative;	
	width:80%;
	min-width: 220px;
}
.Triff{
	text-align: right;
	vertical-align: top;
	display: inline-block;
	position: relative;
	width:10%;
}

.line{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	text-align: left;
	vertical-align: top;
	display: block;
	position: relative;
	min-width:300px;
}
.BElabel {
	font-size: 14px;
	font-weight: 600;
	color: #666;
	text-align: left;
	vertical-align: top;
	display: block;
	position: relative;
}
.BEblock {
	text-align: left;
	vertical-align: top;
	display: block;
	margin-bottom: 30px;
	padding-bottom: 20px;
	position: relative;
	color: #666;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.subnav {
	font-size: 16px;
	font-weight: 600;
	color: #6B324E;
	text-align: left;
	vertical-align: top;
	display: block;
	margin-bottom: 10px;
	position: relative;
}
.formline {
	font-size: 12px;
	color: #999;
	width: 90%;
}
.formbox {
	font-size: 12px;
	color: #999;
	height: 285px;
	width: 90%;
}
.Bpiccy {
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #99C;
}
@font-face {
    font-family: 'ambiance_btlight';
    src: url('../fonts/ambiance-bt-webfont.eot');
    src: url('../fonts/ambiance-bt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ambiance-bt-webfont.woff2') format('woff2'), url('../fonts/ambiance-bt-webfont.woff') format('woff'), url('../fonts/ambiance-bt-webfont.ttf') format('truetype'), url('../fonts/ambiance-bt-webfont.svg#ambiance_btlight') format('svg'); font-weight: normal;  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;  font-weight: 200;
  src: url('../fonts/source-sans-pro-v9-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightIt'),
       url('../fonts/source-sans-pro-v9-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v9-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v9-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../fonts/source-sans-pro-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v9-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'),
       url('../fonts/source-sans-pro-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v9-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v9-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
       url('../fonts/source-sans-pro-v9-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v9-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v9-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v9-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
       url('../fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v13-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'),
       url('../fonts/open-sans-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v13-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'),
       url('../fonts/open-sans-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v13-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'),
       url('../fonts/open-sans-v13-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
